### Struct

# FwupdPlugin StructIfdFdbar

#### Description

    struct FuStructIfdFdbar {
      GByteArray* buf;
      guint refcount;
    }

No description available.

###### Structure members

`buf` | No description available.
`refcount` | No description available.

#### Functions

###### fu_struct_ifd_fdbar_new

No description available.

###### fu_struct_ifd_fdbar_parse_stream

No description available.

###### fu_struct_ifd_fdbar_validate_stream

No description available.

#### Instance methods

###### fu_struct_ifd_fdbar_get_descriptor_map0

No description available.

###### fu_struct_ifd_fdbar_get_descriptor_map1

No description available.

###### fu_struct_ifd_fdbar_get_descriptor_map2

No description available.

###### fu_struct_ifd_fdbar_ref

No description available.

###### fu_struct_ifd_fdbar_set_descriptor_map0

No description available.

###### fu_struct_ifd_fdbar_set_descriptor_map1

No description available.

###### fu_struct_ifd_fdbar_set_descriptor_map2

No description available.

###### fu_struct_ifd_fdbar_unref

No description available.